@charset "utf-8";



.base_text {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #996633;
}
.base_text_light {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #cc9966;
}
.phone {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #603813;
	font-weight: bold;
}
.base_text_deepbrown {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #603813;
}
.base_text_deepbrown:a {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #603813;
}
.base_text_deepbrown:visited {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #603813;
}
.base_text_deepbrown:hover {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #603813;
}
.base_text_white {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	line-height: 20px;
}
.base_text_light_base {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #cc9966;
	padding: 20px;
	line-height: 22px;
}
.base_text_white_bold {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
}
.base_text_light_base_bold {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 22px;
	font-weight: normal;
}
.base_picture {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #cc9966;
	padding: 10px;
	line-height: 22px;
}
.base_text_light_base_link {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #cc9966;
	padding: 0px;
	line-height: 22px;
}
.base_text_low {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: normal;
}
